{
	"format_version": "1.16.100",
	"minecraft:block": {
		"description": {
			"identifier": "bridge:test"
		},
		"components": {
			"minecraft:geometry": "geometry.fallen_leaves",
			"minecraft:material_instances": {
				"*": {
					"texture": "fallen_leaves",
					"render_method": "blend"
				}
			},
			"minecraft:ticking": {
				"range": [
					0.3,
					0.3
				],
				"on_tick": {
					"event": "RL"
				}
			}
		},
		"events": {
			"RL": {
				"run_command": {
					"command": [
						"summon agp:decoy_block ~~~ leaves"
					]
				},
				"set_block": {
					"block_type": "air"
				}
			}
		}
	}
}